.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23c19d48-2b89-0d93-17dc-9539d77fdb1f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbef3d5a-f205-a94e-ffc8-61a84947e178 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbef3d5a-f205-a94e-ffc8-61a84947e178) !important;
}
.lfr-layout-structure-item-fc107807-c005-91c9-bb2c-7900e5c70cd6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0eae5d89-662b-3a2f-55ae-db30c779c918 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ad93a83-0247-e259-3db9-c9f91e55bedf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ad93a83-0247-e259-3db9-c9f91e55bedf) !important;
}
.lfr-layout-structure-item-ab98e885-6106-c6e4-854e-8a215f9fbe08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab98e885-6106-c6e4-854e-8a215f9fbe08) !important;
}
.lfr-layout-structure-item-344a3c55-20f2-a8ab-3a0a-0f6c63738b4d {
margin-bottom: var(--spacer-3,1rem) !important;
}
